uuid: daf0ab86-1529-4c84-8070-0b6483779ccc
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
targetEntityType: user
cache: true
